Subject: Ticket Assigned - Fwd: Shoes damage
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Aug 2022 01:43:12 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Shoes damage Hello,

I ordered this shoes online (order number 4670551930) and we used it for
only 2 times and the leather was removed like that. This is very bad
quality and not accepted that I pay the amount of money to use it for 2
times only. Please I need to refund the money or change it with a new pair.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4707179